# Uses of Interface
org.bukkit.entity.Drowned

Packages that use Drowned
Package
Description
com.destroystokyo.paper.entity.ai

## Uses of Drowned in com.destroystokyo.paper.entity.ai

Fields in com.destroystokyo.paper.entity.ai with type parameters of type Drowned
Modifier and Type
Field
Description
`static final GoalKey<Drowned>`
VanillaGoal.`DROWNED_ATTACK`
`static final GoalKey<Drowned>`
VanillaGoal.`DROWNED_GO_TO_BEACH`
`static final GoalKey<Drowned>`
VanillaGoal.`DROWNED_GOTO_BEACH`
Deprecated.
`static final GoalKey<Drowned>`
VanillaGoal.`DROWNED_SWIM_UP`